Comment 4 for bug 797519

ScislaC (scislac) wrote :

The only way to solve this is to have someone test from the current GTK version backwards to find one which works as expected (obviously jumping back a number of releases is acceptable to try and narrow things down quicker). However, I don't know that any developers have the time, motivation, or ability to do this. While I don't like the regression, I don't consider it a blocker compared to the security issue we're looking to get patched with newer GTK libs.